Subject: Re: [secdir] Secdir review of draft-ietf-bess-rfc5549revision-04

From: Roman Danyliw <[email-masked]>
Date: Mon, 24 Aug 2020 21:31:03 +0000

Hi Radia, thank you for this review!

I had nothing else to add from what was already noted here and by my peer ADs.

Thanks,
Roman

From: iesg <[email-masked]> On Behalf Of Radia Perlman
Sent: Sunday, July 26, 2020 10:24 PM
To: [email-masked]; The IESG <[email-masked]>; [email-masked]
Subject: Secdir review of draft-ietf-bess-rfc5549revision-04

I have reviewed this document as part of the security directorate's ongoing effort to review all IETF documents being processed by the IESG.  These comments were written primarily for the benefit of the security area directors.  Document editors and WG chairs should treat these comments just like any other last call comments.

Summary: I have found no issues with the document.

This document specifies the extensions necessary to allow advertising IPv4 NLRI or VPN-IPV4 NLRI with an IPv6 next hop address.

The document is fine.

Nit: I didn't quite understand a word in the acknowledgement section

"  The authors would like to thank Francois Le Faucheur and Eric Rosen

   for the edition and their work on [RFC5549<https://tools.ietf.org/html/rfc5549>]."

What do you mean by "edition"?  Do you perhaps mean "editing work"?

Would you still be properly acknowledging them if you removed the words "the edition and", and made it simply "for their work

on RFC5549"?

Radia